#color-box {
    margin-top: 10px;
    border: 1px solid #000;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

.top-icon {
    font-size: 2.5rem;
}

.about-icon {
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
}

.about-icon-marker {
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 100%;
}

.data-text-box {
    font-size: medium;
    margin: 5px;
    padding: 18px;
    background-color: #d9edf7 !important;
}

.document-text {
    font-size: small;
    margin: 5px;
    padding: 10px;
}

.m-10 {
    margin: 10px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mt-10 {
    margin-top: 10px;
}

/* FONT SIZES*/
.font-xs {
    font-size: smaller;
}

.font-sm {
    font-size: small;
    color: #212529;
}

.font-md {
    font-size: medium;
    color: #212529;
}

.font-lg {
    font-size: large;
    color: #212529;
}

.font-xl {
    font-size: larger;
    color: #212529;
}

/* COLORS */
.smt-bg-cliente {
    background-color: #0eaaa2;
}

.smt-bg-cliente:hover {
    background-color: #0d928b;
}

.smt-bd-cliente {
    border-color: #0eaaa2;
}

.smt-bg-transportista {
    background-color: #004a8c;
}

.smt-bg-transportista:hover {
    background-color: #022442;
}

.smt-bd-transportista {
    border-color: #004a8c;
}

.smt-bg-otros {
    background-color: #c96a3d;
}

.smt-bd-otros {
    border-color: #c96a3d;
}

.smt-bg-black {
    background-color: #0e1a2a;
}

.smt-bd-black {
    border-color: #0e1a2a;
}

.smt-bg-blue {
    background-color: #0a4d8a;
}

.smt-bd-blue {
    border-color: #0a4d8a;
}

.smt-gray {
    background-color: #d4dbdc;
}

.smt-white {
    background-color: #f2f2f2;
}

.smt-cliente {
    background-color: #0a4d8a;
    border-color: #0a4d8a;
}

.smt-cliente-bg {
    background-color: #0a4d8a;
    border-color: #0a4d8a;
}

.smt-cliente-bg:hover {
    background-color: #264477;
    border-color: #264477;
}

.smt-cliente-txt {
    color: #0eaaa2 !important;
}

.smt-cliente-txt:hover {
    color: #264477;
}

.smt-cliente-border {
    border-color: #4b8dff;
}

.smt-transportista-bg {
    background-color: #15aba3;
    border-color: #15aba3;
}

.smt-transportista-bg:hover {
    background-color: #0f706b;
    border-color: #0f706b;
}

.smt-transportista-txt {
    color: #004a8c !important;
}

.smt-transportista-txt:hover {
    color: #0f706b;
}

.smt-transportista-border {
    border-color: #15aba3;
}

.smt-conductor-bg {
    background-color: #ca6b3f;
    border-color: #ca6b3f;
}

.smt-conductor-bg:hover {
    background-color: #924c2c;
    border-color: #924c2c;
}

.smt-conductor-txt {
    color: #ca6b3f !important;
}

.smt-conductor-txt:hover {
    color: #924c2c;
}

.smt-conductor-border {
    border-color: #ca6b3f;
}

.viajes-clientes {
    margin-bottom: 2px;
    border-radius: 5px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sumaHorasTotales {
    color: #fff;
    background-color: #777;
    padding: 20px;
    margin: 0 100px;
    border-radius: 5px;
}

.ingresosTotalGanado {
    padding: 10px;
    border-radius: 5px;
    background-color: #81C443;
    color: #fff;
}